/* Stili associati alla sola pagina di login del sito */

div fieldset.loginsection {
	border: 1px solid #CCCCCC;
	display: inline-block;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

div.login {
	margin-bottom: 1px;
	margin-top: 1px;
}

button.login {
	margin-top: 10px;
}

div.error {
	font-weight: bold;
	color: #FF0000;
	margin-top: 5px;
}